ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b44909fd-119b-48ac-9717-795643b095d5"
    Код: "000931009"
    UIDСценария: "730338fa-05aa-4137-b59c-77624b6fd5ea"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Закупки. Обработка создания документов на основании нескольких документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Закупки. Обработка создания документов на основании нескольких документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

